{
  "type": "create:splashing",
  "ingredients": [
    {
      "item": "create:crushed_raw_gadolinite"
    }
  ],
  "results": [
    {
      "count": 16,
      "item": "minecraft:iron_nugget"
    },
    {
      "chance": 0.75,
      "item": "yttr:neodymium_dust"
    }
  ]
}